body {
    margin: 0;
    padding:0;
}


main {
    padding: 16px;
}


footer {
    padding: 24px 0;
    background-color: #B4CF66;
    padding-left: 30px;
    margin-top: 20px;
}


img {
    height: 200px
}


nav {
    background-color: #FF5A33;
    border-bottom: 1px solid black;
    padding: 16px;
}


a {
    text-decoration: none;
}


a:visited {
    color: #000000;
}

nav a:visited {
    color: #ffffff;
}


h1 {
    color: #146152;
}


h3 a {
    color: #44803F !important;
}


.recipe-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}


table tbody tr:nth-child(even) {
    background-color: #e0e0e0;
}
